@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600&display=swap');

body {
	font-family: 'Rubik', sans-serif;
	background: #ffffff;
	min-height:1px;
	margin-top: 95px;
	overflow-x: hidden;
}
.reset{
	margin:0 !important;
	padding:0 !important;
}


.carousel-control.left {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 0%);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 0%);
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}


.icon-bar
{
    background: #ffffff;
	height: 4px !important;
	width: 30px !important;
}


header
{
	background-color: #ffd800;
	background-position: top center;
    position: fixed;
    top: 0;
    left: 0;
	padding-top: 12px;
	padding-bottom: 12px;
}

footer
{
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #0158d1;
}

/*********************
 		MENU
*********************/
.navbar-centered{
	width: 620px;
	margin: auto;
	padding-top: 20px;
	float: none;
}

.navbar-brand
{
    margin-top: -13px;
	padding: 0;
}
.navbar{
	margin-top: 8px;
    z-index: 10;
    margin-bottom: 20px;
}
.navbar-toggle{
	margin-top:6px !important;
	margin-right: 0px;
}
.navbar-fixed-top{
	border-width: 0 0 0px !important;
}

.nav>li>a:focus, .nav>li>a:hover{
	background-color: transparent;
	color:#131c9d;
	opacity: 0.6;
}
.navbar-nav>li>a{
	padding: 10px 20px;
}
.meu-menu
{
    font-family: 'Rubik', sans-serif;
	padding-top: 0px !important;
    padding-bottom: 0px !important;
    display: block;
	color:#131c9d;
	text-transform: uppercase;
	font-size:16px;
	font-weight: 400;
}
.nav>li span{
	font-size: 17px;
	color: #00C0F3;
}
.borda-menu-sup{
	border-right: 3px solid #ffffff;
	height: 22px;
}
.div-menu{
	color:#317a84;
	text-transform: uppercase;
	font-size:15px;
	font-weight: 600;
}
.div-social{
	margin-top: -40px;
}

.meu-menu a:hover
{
	background-color:transparent;

}
.social-eff:hover{
	opacity: 0.7;
}
.scroll-link:hover{
	opacity: 0.7;
}
.btn-header{
	float: right;
	margin-top: -30px;
}
.btn-header:hover, .btn-header:focus{
	opacity: 0.8;
}
/**********************
		BLOCOS
***********************/
#barra{
	background-color: #ffffff;
	padding-top: 25px;
	padding-bottom: 25px;
	box-shadow: 0px 1px 5px #44444491;
	position: relative;
}
#bloco01{
	background-image: url("../images/BG_Banner.jpg");
	background-position: top center;
	padding-top: 60px;
	padding-bottom: 0px;
	min-height: 450px;
	
}
.botao-banner{
	margin-top: 30px;
}
.form-box{
	border-radius: 5px;
	background-color: #ffffffe0;
	padding: 30px;
}
.form-box-2{
	border-radius: 5px;
	padding: 30px;
}
.div-form{
	margin-bottom: 15px;
}
.btn-agendar{
	background-color:#ffb103 ;
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
    color: #1d1d1d !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 25px;
    text-align: center;
	display: block;
    margin: auto;
	
}
.btn-agendar:hover, .btn-agendar:active {
	color:#1d1d1d !important;
	text-decoration:none;
	opacity:0.80;
}
.btn-agendar-2{
	background-image:linear-gradient(#037aff,#0048ba) ;
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
    color: #ffffff !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    padding: 12px 25px;
    text-align: center;
	box-shadow: 1px 1px 5px #44444491;
	
}
.btn-agendar-2:hover, .btn-agendar:active {
	color:#ffffff !important;
	text-decoration:none;
	opacity:0.80;
}
.div-btn{
	margin-top: 25px;
}
#bloco02{
	background-image: url("../images/bg_depoimentos.jpg");
	background-position: top center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.box-bloco-2{
    background-color: #ffffff;
    border-radius: 5px;
    padding: 25px;
	box-shadow: 0px 0px 5px #cccccc91;
    min-height: 200px;
}

#bloco03{
	background-image: url("../images/bg_implantes.jpg");
	background-position: top center;
	padding-top: 60px;
	padding-bottom: 70px;
}
.img-implantes img{
	-webkit-filter: drop-shadow(0px 5px 13px #00000055);
  	filter: drop-shadow(0px 5px 13px #00000055);
}
.btn-implantes{
	padding-top: 65px;
}
.btn-implantes-2{
	padding-top: 45px;
	text-align: right;
}
#bloco04{
	background-color: #f2f3fa;
	padding-top: 50px;
	padding-bottom: 50px;
}
#bloco06{
	background-color: #f2f3fa;
	padding-top: 50px;
	padding-bottom: 50px;
}
.ico-servicos img{
	border-radius: 8px;
	-webkit-filter: drop-shadow(0px 0px 3px #00000015);
  	filter: drop-shadow(0px 0px 3px #00000015);
}
#bloco07{
	background-color: #ebb73b;
	padding-top: 50px;
	padding-bottom: 50px;
}
.bloco-video{
	padding-right: 25px;
}
.ico-depo{
	position: absolute;
}
.box-depoimento{
	padding: 30px 30px;
	margin-top: 20px;	
	background-color: #ffffff;
	border-radius: 10px;
}
.nome-depo img{
	margin-right: 15px;
}

.wrap-mapa{
	position: relative;
}

#bloco05{
	background-color: #ffffff;
}
.thumbborda{
	border-radius: 5px;
	border: 3px solid #272f7b;
	box-shadow: 0 0 10px #00000029;
}
.boxmapa{
	overflow: hidden;
	background-size: cover;
	min-height: 500px;
}
.wrap-form-2{
	padding-top: 70px;
	padding-bottom: 50px;
	max-width: 590px;
}
.box-enderecos{
	padding: 30px 30px;
    margin-top: 20px;
    background-color: #ffffff;
    border-radius: 10px;
	box-shadow: 0px 0px 4px #0006;
}
.wrap-map-box{
	max-width: 555px;
}
.div-footer{
	border-bottom: 1px solid #fff;
	padding-top: 20px;
	margin-bottom: 20px;
}
.social-footer{
	text-align: end;
}
.pad-footer{
	padding-left: 50px;
}


/****************************
            FONTS
*****************************/
.tit-barra{
	font-weight: 400;
	font-size: 34px;
	color: #131c9d;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: -0.1px;
}
.text-barra{
	font-weight: 400;
	font-size: 22px;
	color: #0094fb;
	text-transform: uppercase;
	text-align: center;
}
.tit-banner{
	font-weight: 600;
	font-size: 30px;
    line-height: 44px;
	color: #131c9d;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-align: center;
}
.tit-banner-2{
	font-weight: 600;
	font-size: 30px;
    line-height: 44px;
	color: #002f4a;
	letter-spacing: -1px;
	text-transform: uppercase;
	text-align: center;
}
.txt-banner{
	font-weight: 400;
	font-size: 30px;
    line-height: 44px;
	color: #0094fb;
	letter-spacing: -1px;
	text-align: center;
}
.txt-banner-2{
	font-weight: 400;
	font-size: 30px;
    line-height: 44px;
	color: #0094fb;
	letter-spacing: -1px;
	text-align: center;
}
.txt-implantes{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #ffffff;	

}
.text-servicos{
	font-weight: 400;
	font-size: 30px;
    line-height: 44px;
	color: #131c9d;
	letter-spacing: -1px;
	text-transform: uppercase;
}
.tit-icones{
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	color: #101f41;
	padding-top: 20px;
	text-align: center;
	min-height: 80px;
}
.text-icones{
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
	color: #71788f;
	padding-top: 10px;
	text-align: center;	
}
.txt-avaliacao{
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: #71788f;
	padding-top: 10px;
	text-align: right;		
}
.text-depo{
	font-size: 15px;
	line-height: 28px;
	color: #71788f;
	padding-bottom: 20px;
	min-height: 150px;
}
.nome-depo{
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
	color: #101f41;
}
.nome-dep-1{
	padding-top: 15px;
}
.tit-enderecos{
	font-weight: 600;
	font-size: 30px;
    line-height: 44px;
	color: #002f4a;
	letter-spacing: -1px;
	text-transform: uppercase;
	padding-top: 50px;
}
.txt-endereco-1{
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	color: #212121;
	padding-bottom: 15px;
}
.tel-endereco, .tel-endereco:hover{
	font-size: 22px;
	line-height: 30px;
	font-weight: 500;
	color: #212121;
}
.subtit-endereco{
	font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #37b9f1;
	padding-bottom: 10px;
}
.txt-copy, .txt-copy a{
    font-size: 15px;
    line-height: 28px;
    color: #ffffff;	
}
.divi-copy{
	padding: 0 15px;
}
.txt-footer{
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	color: #ffffff;
	padding-top: 15px;
}
.txt-footer span{
	font-weight: 500;	
}
.txt-footer-2{
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	color: #ffffff;
	padding-top: 15px;
	padding-bottom: 10px;
}
.tel-footer, .tel-footer a, .tel-footer a:hover{
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
}



/**************form**************/
.tit-form{
	font-weight: 500;
	font-size: 18px;
	line-height: 32px;
	padding-bottom: 30px;
	color: #212121;
	text-align: center;
}
.tit-form-2{
	font-weight: 500;
	font-size: 20px;
	line-height: 32px;
	padding-top: 20px;
	padding-bottom: 30px;
	color: #ffffff;
	text-align: center;
}
.form-bg-nome {
	padding-left:5px !important;
	font-size:15px;
	border:none;
	border-bottom:1px solid #212121;
	background-color: transparent;
	line-height:normal;
	height:40px;
	width:100%;
	color:#212121;
	outline: none;
}
/*placeholder color*/
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #212121;
	font-style: italic;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #212121;
	font-style: italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #212121;
	font-style: italic;
}
.form-box-2 .form-bg-nome {
	padding-left:5px !important;
	font-size:15px;
	border:none;
	border-bottom:1px solid #ffffff;
	background-color: transparent;
	line-height:normal;
	height:40px;
	width:100%;
	color:#ffffff;
	outline: none;
}
/*placeholder color*/
.form-box-2 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
	font-style: italic;
    opacity: 1; /* Firefox */
}

.form-box-2 :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
	font-style: italic;
}

.form-box-2 ::-ms-input-placeholder { /* Microsoft Edge */
    color: #ffffff;
	font-style: italic;
}
#contact-form2 .form-box-2 .form-bg-nome {
	padding-left:5px !important;
	font-size:15px;
	border:none;
	border-bottom:1px solid #5b5b5b;
	background-color: transparent;
	line-height:normal;
	height:40px;
	width:100%;
	color:#5b5b5b;
	outline: none;
}
#contact-form2 .form-box-2 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #5b5b5b;
	font-style: italic;
    opacity: 1; /* Firefox */
}

#contact-form2 .form-box-2 :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #5b5b5b;
	font-style: italic;
}

#contact-form2 .form-box-2 ::-ms-input-placeholder { /* Microsoft Edge */
    color: #5b5b5b;
	font-style: italic;
}




/*Video*/

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.btn-margin{
	margin-bottom: 40px;
}
/*******************
       modal
********************/
.modal-header{
	border-bottom:none;
    padding-bottom: 0;
}
.modal-header .close{
	color:#ffffff;
	opacity: 1;
}
.modal-content{
	border-radius:0px;
	background-color: #ffffff00;
	min-height: 428px;
	border: none;
	box-shadow: none;
}
.tit_modal{
	font-family: 'Jost', Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#ffffff;
	line-height: 28px;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 50px;
}
.tit_modal_agrad{
	font-family: 'Jost', Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 28px;
	color:#3bb4c1;
	line-height: 34px;
	padding-top: 10px;
}
.txt_modal_agrad{
	font-family: 'Jost', Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 20px;
	color:#ffffff;
	line-height: 30px;
	padding-top: 10px;
}
.modal{
	background-color: #0000009c;
}
@media (min-width: 768px){
.modal-escolha {
    width: 850px;
    padding-top: 1%;
}
}
/*****************
		FIX
******************/
.pad-implantes{
	padding-bottom: 40px;
}
.pad-servicos{
	padding-bottom: 40px;
}
.pad-form-2{
	padding-bottom: 40px;
}
.mg-bot-01{
	margin-bottom: 20px;
}
.fix-btn-pos{
	float: right;
}
.pad-bot-01{
	padding-bottom: 50px;
}
/********************
		mobile
********************/
@media screen and (max-width: 780px) {
	body{
		margin-top: 78px;
	}
	header{
		padding-bottom: 0;
	}
	.navbar {
    margin-top: 10px;
    margin-bottom: 5px;
}
.navbar-brand {
	margin-top: -9px;
    margin-left: -10px;
    width: 30%;
}
.btn-header {
    margin-right: -10px;
	margin-top: -45px;
}
#barra {
    padding-top: 15px;
    padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
}
#bloco01{
	background-image: url("../images/BG_Banner_mob.jpg");
	background-repeat: no-repeat;
	background-color: #00bcf7;
    padding-top: 48%;
    padding-bottom: 30px;
    min-height: 420px;
    background-size: contain;
}
.form-box-2 {
    border-radius: 5px;
    padding: 10px;
}
.form-box{
    margin-bottom: 25px;
}
#bloco07 {
    padding-top: 20px;
    padding-bottom: 70px;
}
.bloco-video {
    padding-right: 15px;
	padding-bottom: 20px;
}
#bloco02 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.thumbborda {
    margin-bottom: 15px;
}
.box-bloco-2{
    margin-bottom: 20px;
}
.btn-implantes {
    padding-top: 45px;
}
.ico-servicos img {
    width: 40%;
}
.btn-implantes-2 {
    padding-top: 45px;
    text-align: center;
}
.wrap-form-2 {
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: #ffffff;
}
.pad-footer {
    padding-left: 15px;
}
.social-footer {
    text-align: center;
    margin-bottom: 20px;
}
.pad-implantes {
    padding-bottom: 60px;
}
/******** fonts ********/
.tit-barra {
    font-size: 20px;
}
.text-barra {
    font-size: 18px;
}
.tit-form-2 {
	font-size: 18px;
}
.form-box-2 .form-bg-nome{
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
}
/*placeholder color*/
.form-box-2 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ffffff;
	font-style: italic;
    opacity: 1; /* Firefox */
}
.tit-banner, .tit-banner-2 {
    font-size: 26px;
    line-height: 44px;
}
.txt-banner {
    font-size: 20px;
    line-height: 28px;
}
.text-servicos {
    font-size: 22px;
}
.btn-agendar-2 {
    font-size: 14px;
    padding: 12px 10px;
	letter-spacing: -0.5px;
}
.txt-banner-2 {
    font-size: 20px;
    line-height: 28px;
}
.tit-icones {
    font-size: 22px;
    line-height: 28px;
    min-height: auto;
}
.text-icones {
    padding-bottom: 25px;
}	
.txt-avaliacao {
    padding-top: 40px;
    text-align: left;
}
.text-depo {
    min-height: auto;
}
.txt-footer {
    font-size: 19px;
    padding-top: 15px;
    text-align: center;
}
.txt-footer-2{
    text-align: center;
}
.tel-footer, .tel-footer a:hover {
    font-size: 23px;
    line-height: 32px;
	text-align: center;
}
.txt-copy, .txt-copy a {
    text-align: center;
}
/*****fix******/
.fix-btn-pos {
    float: left;
    margin-top: 15px;
	margin-bottom: 25px;
}

}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}


